> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete ticket type

> Operacion: Delete ticket type.



## OpenAPI

````yaml /generated/specs/operations.json delete /api/v1/tickets/types/{id}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/types/{id}:
    delete:
      tags:
        - tickets
      summary: Delete ticket type
      description: 'Operacion: Delete ticket type.'
      operationId: TicketsController_deleteType
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: Type deleted
        '404':
          description: Type not found
        '409':
          description: Type has associated tickets

````